:root {
    --text-color-light: #ffffff;
    --text-color-dark: #000000;
    --link-color: #988157;
    --rollover-color: #988157;
    --main-line-break-color: #000000;
    --sub-line-break-color: #CBCBCB;
    --btn-bgnd-dark: #000000;
    --font-family: Helvetica, Arial, sans-serif;
}

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

html {
    overflow-y: scroll;
    overflow: -moz-scrollbars-vertical;
}

body {
	line-height: 1;
}

article, aside, dialog, figure, footer, header,
hgroup, nav, section {
    display:block;
}

blockquote, q {
	quotes: none;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ common elements */
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
mark {
    background-color: #ff9;
    color: #000;
    font-style:italic;
    font-weight:bold;
}
input, select {
    vertical-align:middle;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ common classes */

.floatLeft {
	float: left;
	text-align: left;
}
	img.floatLeft {
		margin: 0 10px 10px 10px;
	}

.floatRight {
	float: right;
	text-align: right;
}
	img.floatRight {
		margin: 0 10px 10px 10px;
	}

.floatClear, .cleaner {
	clear: both;
}
	br.floatClear {
		margin: -1px -1px 0px 0px;
		width: 1px;
		height: 1px;
		clear: both;
	}
.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.clearfix {
    display: inline-block;
}

.alignRight {
	text-align: right;
}

.alignCenter {
	text-align: center;
}

div.hr {
	clear: both;
	margin: 0;
	padding: 0;
}
	div.hr hr {
		display: none;
	}

.hide {
	display: none !important;
}

.bold {
	font-weight: bold;
}

.noBg {
	background: none !important;
}

.error {
	color: #f00;
	font-weight: bold;
}

:focus, a {
  -moz-outline-style: none;
  /* combatting that annoying dotted border box that appears on focus of an element in ff */
  outline: none !important;
  /* and the safari green glow */
}

.nb {
    border: 0 none !important;
}

.iphone_displayinfo_link {
  display: none;
}

/*************************************************
 * post classes
 */
.wp-caption p.wp-caption-text {
  font-size: 10px;
  line-height: 14px;
  margin: 0;
  padding: 2px 4px;
  text-align: center;
}

#content div.wp-caption.aligncenter {
  margin: 0 auto;
}

#content div.wp-caption.alignleft {
  float: left;
  margin-right: 12px;
  margin-bottom: 12px;
}

#content div.wp-caption.alignright {
  float: right;
  margin-left: 12px;
  margin-bottom: 12px;
}


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ body */

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	_padding-top: 22px;
	text-align: center;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ layouts */

div.c, ul.c, fieldset.c, section.c {
    text-align: left;
    margin: 0 auto;
    width: 932px;
}
    .ie7 div.c, .ie7 ul.c, .ie7 fieldset.c, .ie7 section.c {
        overflow: hidden;
    }

#ifp {
    padding: 157px 0 0 0;
}

body.has_leaderboard #ifp {
    padding: 265px 0 0 0;
}

    body.has_leaderboard.wpadminbar_visible #ifp {
        padding-top: 235px;
    }

    #ifp > header {
        width: 932px;
        min-height: 136px;
        text-align: left;
        margin: 0 auto;
        position: relative;
    }
        #ifp > header.with_image {
            margin-bottom: 32px;
        }
    #tools {
        position: absolute;
        left: 0;
        right: 0;
        top: 0px;
        height: 44px;
    }
    body.has_leaderboard #tools {
        top: 129px;
    }
        .wpadminbar_visible #tools {
            top: 27px;
        }
        body.has_leaderboard .wpadminbar_visible #tools {
            top: 136px;
        }
    #primary {
        position: absolute;
        left: 0;
        right: 0;
        top: 57px;
    }
        body.has_leaderboard #primary {
            top: 195px;
        }
        .wpadminbar_visible #primary {
            top: 86px;
        }
        body.has_leaderboard .wpadminbar_visible #primary {
            top: 197px;
        }

    #ifp > .banner {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        background: #4d4d4d;
        text-align: center;
        padding: 15px 0 15px;
        height: 90px;
        display: none;
    }
    body.has_leaderboard #ifp > .banner {
        display: block;
    }
        #ifp > .banner * {
            margin: 0 auto;
            text-align: left;
        }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ general styles */

h1, h2, h3, h4, h5, h6, p, ul, ol, dl, small {
	font-size: 14px;
	line-height: 22px;
	margin: 0 0 11px;
}
    h1, h2, .large {
        font: 28px/34px Helvetica, sans-serif;
        color: #333;
        margin: 0 0 10px;
    }
        h2 {
            padding: 0 0 8px;
            border-bottom: 1px dotted #ccc;
        }
        .large {
            margin: 0;
            line-height: 43px;
        }
        ul + h2, p + h2 {
            padding-top: 8px;
        }
        .small {
            font: bold 12px/18px Helvetica, sans-serif;
            padding: 2px 0 11px;
            margin: 0 0 10px;
        }
    h3 {
        font-size: 14px;
        font-weight: bold;
        color: #333;
        padding: 0 0 10px;
        margin: 0 0 19px;
        border-bottom: 1px dotted #ccc;
    }
    h4, h5, h6 {
    	font-weight: bold;
    }
    ul li {
		list-style-type: none;
	}
	dt {
		clear: left;
		display: inline;
		float: left;
		padding: 0 10px 0 0;
	}
	dd {
		margin: 0 0 10px 0;
		padding: 0;
	}

strong {
	font-weight: bold;
}

blockquote {
    padding: 0 0 26px;
}
    .ie7 blockquote {
        zoom: 1;
    }
    blockquote + blockquote {
        background: url("../images/sitewide/chequer_ccc.png") repeat-x 0 0;
        padding-top: 31px;
    }
    blockquote cite {
        display: block;
        font-size: 14px;
    	line-height: 22px;
        margin: -3px 0 0;
        font-weight: bold;
        font-style: normal;
        color: #333;
    }
        blockquote cite:before {
            content: "— ";
        }

time {
    display: block;
    background: #666;
    color: #bebebe;
    padding: 0 0 0 15px;
    line-height: 41px;
    font-size: 12px;
    height: 41px;
}

a {
	color: var(--link-color);
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ custom classes */

.cols, .c.cols {
    position: relative;
    width: 774px;
    padding: 0 0 0 160px;
}
    .cols_3, .c.cols_3, .c.cols.cols_3 {
        width: 932px;
    }
    .cols-wide-left, .c.cols-wide-left, .c.cols.cols-wide-left {
        width: 932px;
        padding-left: 0px;
    }
    .cols-wide-left .cols-wide-left {
        clear: both;
	    padding: 16px 0;
    }
    .ie6 .cols, .ie7 .cols {
        height: 1%;
    }
    .cols:after {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	.cols .left {
	    position: absolute;
        top: 0;
        left: 0;
	    width: 143px;
	    padding: 5px 0 0 0;
	}
	    .cols-wide-left .left {
	        position: static;
	        display: inline;
    	    float: left;
    	    width: 100%;
    	    padding: 16px 0;
	    }
	        .cols-wide-left .cols-wide-left .left {
	            background: none;
	            padding: 0;
	        }
	.cols .center {
	    display: inline;
	    float: left;
	    width:100%;
	    padding: 15px 0;
	}
	.cols .right {
	    display: inline;
	    float: right;
	    width: 300px;
	}
	    .cols-wide-left .cols-wide-left .right {
            background: none;
            padding: 0;
        }
	    .cols .right .banner {
	        padding: 0 0 19px;
	        margin: 0 0 15px;
	    }
	        .cols .right .banner + section {
	            margin-top: -2px;
	        }
	.cols .col {
	    display: inline;
	    float: left;
	    width: 300px;
	    margin: 0 0 0 16px;
	    padding: 13px 0 0 0;
	    border-top: 5px solid #444;
	}
	    .cols .col:first-child {
	        margin: 0;
	    }
            .left section,
            .right .poll ~ section,
            .right .wp-polls-loading ~ section,
            .right .wp-polls ~ section,
            .detail aside {
                background: url("../images/sitewide/chequer_ccc.png") repeat-x 0 0;
        	    padding: 19px 0 16px;
            }
                .left section {
                    padding-top: 18px;
                }
            .left section h1,
            .right section h1,
            .detail aside h1 {
                font: bold 12px/18px Arial, Helvetica, sans-serif;
                padding: 0 0 1px;
                border: 0 none;
            }


a.btn, span.btn {
    display: block;
    font-size: 12px;
    height: 42px;
    line-height: 43px;
    background: #f2f2f2;
    padding: 0 16px;
    color: #0086b1;
}
    a.btn:hover, a:hover span.btn {
        background: #0b85b5;
        color: #ffffff;
        text-decoration: underline;
    }
        a.btn:active, a:active span.btn {
            position: relative;
            left: 1px;
            top: 1px;
        }
a.btn-blue, span.btn-blue {
    display: inline-block;
    font-size: 12px;
    height: 42px;
    line-height: 43px;
    background: #0b85b5;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0 16px;
    color: #ffffff;
}
    a.btn-blue:hover, a:hover span.btn-blue {
        background: #333333;
        color: #ffffff;
        text-decoration: none;
    }
        a.btn:active, a:active span.btn {
            position: relative;
            left: 1px;
            top: 1px;
        }

a.btn-light-blue, span.btn-light-blue {
    display: inline-block;
    font-size: 12px;
    font-weight:bold;
    height: 42px;
    line-height: 43px;
    background: #1fbbcf;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 0 16px;
    color: #ffffff;
}
    a.btn-light-blue:hover, a:hover span.btn-light-blue {
        background: #6dd0dd;
        color: #ffffff;
    	font-weight:bold;
        text-decoration: none;
    }


p.search-results {
    font-size: 14px;
    font-weight: bold;
    color: #333;
    margin: 0 0 26px;
}

.locked {
    display: inline-block;
    font-size: 12px;
    color: #fff;
    background-color: var(--btn-color-dark);
    background: #FB2E1F url("../images/sitewide/sprite.png") no-repeat 8px -1392px;
    height: 25px;
    line-height: 26px;
    padding: 0 8px 0 22px;
}
    .ie7 .locked {
        display: inline;
        zoom: 1;
    }

span.locked > a {
	color: #fff;
	text-decoration: underline;
	font-weight: bold;
}


table.basic_table {
    width: 100%;
    font-size: 12px;
    color: #999;
    margin-top: 26px;
}
    table.basic_table th {
        background: #666;
        color: #ccc;
        padding: 15px 15px 14px;
        font-weight: normal;
        border-left: 1px solid #fff;
    }
        table.basic_table th:first-child {
            border-left: 0 none;
        }
    table.basic_table td {
        border-bottom: 1px dotted #ccc;
        padding: 15px 15px 14px;
    }
        table.basic_table tfoot td {
            color: #333;
            border-bottom: 0 none;
        }

.media_video {
    margin: 0 0 10px;
}

.ex {
  background: url("../images/sitewide/sprite.png") no-repeat 100% -190px;
  padding-right: 13px;
}
  span.ex {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin: 0 0 0 2px;
    padding: 0;
    background-position: 100% -300px;
  }
    .ie6 span.ex,
    .ie7 span.ex {
      display: inline;
      zoom: 1;
    }

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ div specific styles */

#ifp > header h1 {
    font: 110px/100px Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
    margin: 0;
    border: 0 none;
    padding: 16px 0px 14px 0px;
    text-rendering: optimizeLegibility;
    letter-spacing: -0.065em;
}
    #ifp > header.with_image h1 {
        position: absolute;
        z-index: 2;
        line-height: 96px;
        padding: 12px 0 0 0;
        left: 20px;
        top: 40px;
        color: #fff;
        text-shadow: 0 0 10px rgba(0, 0, 0, 0.35);
    }
#ifp > header > a.logo {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    background: #0086b1 url("../images/sitewide/logo.png") no-repeat 53% 63%;
        background-color: #00bbd0;
    width: 120px;
    height: 120px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    text-indent: -9999em;
    overflow: hidden;
    -webkit-animation: revealLogo 0.4s 1 linear;
    -webkit-animation-fill-mode: forwards;
}
    .ie7 #ifp > header > a,
    .ie8 #ifp > header > a {
      background: transparent url("../images/sitewide/logo_blue.png") no-repeat 0 0;
    }
    #ifp.conferences > header > a {
        background-color: #4fce50; /* green */
        background-color: #fb2e1f;
    }
      .ie7 #ifp.conferences > header > a,
      .ie8 #ifp.conferences > header > a {
        background: transparent url("../images/sitewide/logo_green.png") no-repeat 0 0;
      }
    #ifp.labs > header > a,
    #ifp.conferences.filmmaker_conference > header > a {
        background-color: #fb2e1f;
    }
      .ie7 #ifp.labs > header > a,
      .ie8 #ifp.labs > header > a,
      .ie7 #ifp.conferences.filmmaker_conference > header > a,
      .ie8 #ifp.conferences.filmmaker_conference > header > a {
        background: transparent url("../images/sitewide/logo_red.png") no-repeat 0 0;
      }
    #ifp.events > header > a {
        background-color: #ed9957;
    }
      .ie7 #ifp.events > header > a,
      .ie8 #ifp.events > header > a {
        background: transparent url("../images/sitewide/logo_gold.png") no-repeat 0 0;
      }
    #ifp > header.with_image > a {
        margin-top: 40px;
    }
    @-webkit-keyframes revealLogo {
        0% {
            background-color: #fff;
        }
      }
#ifp > header .img {
    position: relative;
    z-index: 1;
}
    #ifp > header .img img {
        display: block;
    }
    #ifp > header .img small {
        position: absolute;
        right: 0;
        bottom: 0;
        background: url("../images/sitewide/chequer_tile.png") repeat;
        height: 42px;
        line-height: 43px;
        padding: 0 10px;
        color: #fff;
        margin: 0;
    }
#tools .logo img {
    padding-top: 9px;
}
#tools ul {
    display: inline;
    float: left;
    margin: 0;
}
    #tools ul.internal {
        float: right;
    }
    #tools ul li {
        font-weight: bold;
        display: inline;
        float: left;
        margin: 0 24px 0 0;
    }
        #tools ul.internal li {
            margin: 0 0 0 15px;
        }
        #tools ul.internal li:not(.member-heading, .donate-btn){
            font-weight: normal;
        }
        #tools ul li.member-subnav {
            font-weight: normal;
        }
        #tools ul li.member-subnav.first {
            margin-left: 6px;
        }
		#tools ul li a, #tools ul li span {
            color: var(--text-color-dark);
            text-decoration: none;
            display: block;
            font-size: 12px;
            line-height: 47px;
            height: 44px;
        }
        #tools ul li a:hover {
            color: var(--rollover-color);
            text-decoration: none;
        }

            #tools ul li.current a {
                color: var(--link-color);
            }
#tools-section {
    padding-top: 6px;
    clear: both;
    border-bottom: 1px solid var(--main-line-break-color);
}
#primary .c {
    position: relative;
}
#primary ul {
    margin-bottom: 0;
    height: 57px;
    padding-bottom: 5px;
}
    .ie7 #primary .c,
    .ie7 #primary ul {
        overflow: visible;
    }
    #primary ul > li {
        display: inline;
        float: left;
        margin: 0 15px 0 0;
        padding: 0;
        font-size: 12px;
    }
        #primary ul > li > a {
            display: block;
            height: 40px;
            line-height: 41px;
            color: var(--text-color-dark);
            font-weight: bold;
            text-decoration: none;
        }
        #primary ul > li > a:hover {
            color: var(--rollover-color);
            text-decoration: none;
        }
            #primary ul > li > a.mo {
                font-weight: normal;
                color: #999;
            }
            #primary ul > li.open > a,
            #primary ul > li.current > a  {
                color: var(--link-color);
            }
                #primary ul > li.dd.open > a {
                    background-position: 100% -433px;
                }
        #primary ul li.search {
            margin: 0;
            padding: 0;
            float: right;
            position: relative;
        }
            #primary ul li.search form {
                padding: 2px 0 0;
            }
                    #primary ul li.search legend,
                    #primary ul li.search label {
                        display: none;
                    }
                    #primary ul li.search input[type=text],
                    #primary ul li.search input[type=search] {
                        display: block;
                        font-size: 12px;
                        line-height: 39px;
                        width: 242px;
                        height: 39px;
                        background: #e5e5e5;
                        padding: 0 41px 0 15px;
                        border: 0 none;
                        color: #999;
                        border: 1px solid #e5e5e5;
                        -webkit-appearance: textfield;
                        font-family: Arial, Helvetica, sans-serif;
                        -webkit-transition: all .1s ease-in-out;
                        -moz-transition: all .1s ease-in-out;
                        transition: all .1s ease-in-out;
                    }
                        @media screen and (-webkit-min-device-pixel-ratio:0) {
            		        #primary ul li.search input[type=text],
                            #primary ul li.search input[type=search] {
                                width: 308px;
                            }
            		        }
            		        @-moz-document url-prefix() {
            		          #primary ul li.search input[type=text],
                          #primary ul li.search input[type=search] {
                            height: 37px;
                          }
            		        }
                        .isMozilla3-5 #primary ul li.search input[type=search],
                        .isMozilla3-5 #primary ul li.search input[type=text]{
                            height: 27px;
                            padding-top: 13px;
                        }
                        #primary ul li.search input[type=text]:focus,
                        #primary ul li.search input[type=search]:focus {
                            color: #333;
                            border-color: #ccc;
                            background-color: #f0f0f0;
                        }
                    #primary ul li.search input[type=submit] {
                        position: absolute;
                        right: 0;
                        top: 0;
                        width: 41px !important;
                        height: 41px !important;
                        background: url("../images/sitewide/sprite.png") no-repeat 100% 0;
                        font-size: 1px;
                        text-align: left;
                        border: 0 none;
                        text-indent: -9999em;
                        color: #e5e5e5;
                        cursor: pointer;
                    }
                        .ie7 #primary ul li.search input[type=submit] {
                            text-indent: 0;
                        }
                        #primary ul li.search input[type=submit]:hover {
                            background-position: 100% -41px;
                        }


            #primary ul ul {
                position: absolute;
                width: 100%;
                right: 0;
                top: 41px;
                padding: 0;
                margin-bottom: 0;
                height: 0px;
                border-bottom: 0 none;
                overflow: hidden;
            }
                .ie7 #primary ul ul {
                    overflow: hidden;
                }
                #primary ul li.open ul {
                    height: 18px;
                    z-index:10;
                }
                #primary ul ul li,
                #primary ul ul li.current {
                    display: inline;
                    float: left;
                    padding: 0;
                    margin: 0 20px 0 0;
                    font-size: 12px;
                    background: none;
                }
                    #primary ul ul li a {
                        display: block;
                        height: 18px;
                        line-height: 18px;
                        font-weight: normal;
                    }
                        #primary ul ul li a.ex {
                            background: url("../images/sitewide/sprite.png") no-repeat 100% -183px;
                            padding-right: 13px;
                        }
                        #primary ul li.current ul li.current a {
                            color: #333;
                            background: none;
                        }


#secondary ul {
    margin: 0 0 33px;
}
    #secondary ul li {
        border-bottom: 1px dotted var(--sub-line-break-color);
    }
        #secondary ul .searched_for {
            padding: 19px 0;
        }
        #secondary ul a {
            display: block;
            line-height: 18px;
            color: var(--link-color);
            font-size: 12px;
            padding: 12px 0 11px;
            text-decoration: none;
        }
        #secondary ul a:hover {
            text-decoration: underline;
        }
            #secondary ul li.current > a {
                color: #333;
                font-weight: bold;
                text-decoration: none;
            }
            #secondary ul a.b {
                background: url("../images/sitewide/sprite.png") no-repeat 0 -934px;
                padding-left: 15px;
            }
                /*#secondary ul a.b:hover, */
                #secondary ul li.current a.b {
                    background-position: 0 -984px;
                }
            #secondary ul a.v {
                background: url("../images/sitewide/sprite.png") no-repeat 0 -1034px;
                padding-left: 15px;
            }
                /*#secondary ul a.v:hover, */
                #secondary ul li.current a.v {
                    background-position: 0 -1084px;
                }
            #secondary ul a.a {
                background: url("../images/sitewide/sprite.png") no-repeat 0 -1134px;
                padding-left: 15px;
            }
                /*#secondary ul a.a:hover, */
                #secondary ul li.current a.a {
                    background-position: 0 -1184px;
                }
                #secondary ul li.current a.sa:after,
                #secondary ul li.current a.b:after,
                #secondary ul li.current a.v:after,
                #secondary ul li.current a.a:after {
                    content: "→";
                }
            #secondary ul li.dd > a > span {
                background: url("../images/sitewide/sprite.png") no-repeat 100% -395px;
                padding-right: 13px;
            }
                #secondary ul li.dd.open > a > span {
                    background-position: 100% -446px;
                }
            #secondary ul ul {
                background: #f0f0f0;
                border-bottom: 1px solid #333;
                margin: 0 0 -1px;
                display: none;
            }
                #secondary ul li.open ul {
                    display: block;
                }
                #secondary ul ul li {
                    border-top: 1px dotted #c0c0c0;
                    border-bottom: 0 none;
                }
                    #secondary ul ul li a {
                        padding: 12px 16px 11px;
                        color: #787878;
                        font-weight: normal;
                    }


.ie7 #ifp > footer, .ie7 #ifp > footer * {
  zoom: 1;
}
#ifp > footer section.intro {
    background: url("../images/sitewide/chequer_ccc.png") repeat-x 0 0;
    padding: 22px 0 30px 0;
    margin: 0;
    overflow: visible;
}
    #logo-footer  {
        display: inline;
        float: left;
        padding: 0 30px 0 0;
        overflow: visible;
    }

    #ifp > footer section.intro p {
        display: inline;
        float: left;
        width: 410px;
        font-size: 12px;
        line-height: 18px;
        padding: 11px 0 0 0;
        margin: 0 16px 10px 0;
        color: #333;
    }
    #ifp > footer section.intro form {
        display: inline;
        float: right;
        width: 300px;
        margin: 0 0 16px;
        padding: 11px 0 0 0;
        position: relative;
        font-size: 12px;
        line-height: 18px;
    }
            #ifp > footer section.intro label {
                display: block;
                color: #333;
                font-weight: bold;
                margin: 0 0 11px;
                position: static;
                border: 0 none;
                width: auto;
                padding: 0;
            }
            #ifp > footer section.intro input[type=email],
            #ifp > footer section.intro input[type=text] {
                display: block;
                font-size: 12px;
                line-height: 39px;
                width: 242px;
                height: 39px;
                background: #e5e5e5;
                padding: 0 41px 0 15px;
                border: 0 none;
                color: #999;
                border: 1px solid #e5e5e5;
                -webkit-appearance: textfield;
                -webkit-transition: all .1s ease-in-out;
                -moz-transition: all .1s ease-in-out;
                transition: all .1s ease-in-out;
                font-family: Arial, Helvetica, sans-serif;
            }
                .isMozilla3-5 #ifp > footer section.intro input[type=email],
                .isMozilla3-5 #ifp > footer section.intro input[type=text]{
                    height: 29px;
                    padding-top: 13px;
                }
                #ifp > footer section.intro input[type=email]:focus,
                #ifp > footer section.intro input[type=text]:focus {
                    color: #333;
                    border-color: #ccc;
                    background-color: #f0f0f0;
                }
            #ifp > footer section.intro input[type=submit] {
                position: absolute;
                right: 0;
                bottom: 0;
                width: 41px !important;
                height: 41px !important;
                background: url("../images/sitewide/sprite.png") no-repeat 100% -86px;
                font-size: 1px;
                text-align: left;
                border: 0 none;
                text-indent: -9999em;
                color: #e5e5e5;
                cursor: pointer;
            }
                .ie7 #ifp > footer section.intro input[type=submit] {
                    text-indent: 0;
                }
                #ifp > footer section.intro input[type=submit]:hover {
                    background-position: 100% -127px;
                }
        #ifp > footer section.intro nav {
            clear: both;
            margin: 0 auto;
            width: 616px;
        }
        #ifp > footer section.intro + nav {
            border-top: 1px solid var(--main-line-break-color);
            clear: left;
            padding: 14px 0 46px 0;
        }
        #ifp > footer nav ul,
        #ifp > footer nav small {
            font-size: 12px;
            line-height: 18px;
            margin: 0;
        }
            #ifp > footer nav small {
                display: block;
                color: #333;
                line-height: 20px;
                height: 19px;
            }
            #ifp > footer section.intro nav ul {
                font-weight: bold;
                text-align: center;
            }
            #ifp > footer section.intro nav ul li {
                display: inline-block;
            }
                #ifp > footer section.intro nav ul a.mo {
                    font-weight: normal;
                    color: #999;
                }
                #ifp > footer section.intro nav a {
                    color: var(--text-color-dark);
                }
            #ifp > footer nav ul li {
                margin: 0 15px 0 0;
                display: inline-block;
            }
                #ifp > footer section.intro nav ul li {
                    padding: 8px 0 0;
                }
                #ifp > footer nav ul li a {
                    text-decoration: none;
                }
                #ifp > footer section.intro + nav a {
                    line-height: 20px;
                    height: 19px;
                }
            #ifp > footer nav ul.secondary {
                float: left;
                padding-right: 25px;
            }
            #ifp > footer nav ul.secondary a{
                display: inline-block;
                vertical-align: bottom;
            }
            #ifp > footer nav ul.social {
                float: left;
            }
            #ifp > footer nav ul.social a {
                display: inline-block;
                vertical-align: bottom;
            }
            #ifp > footer nav a.fb {
                background: url("../images/sitewide/sprite.png") no-repeat 0 -550px;
                padding-left: 24px;
            }

            #ifp > footer nav a.tw {
                background: url("../images/sitewide/sprite.png") no-repeat 0 -650px;
                padding-left: 24px;
            }

            #ifp > footer nav a.fr {
                background: url("../images/sitewide/sprite.png") no-repeat 0 -750px;
                padding-left: 24px;
            }

            #ifp > footer nav a.yt {
                background: url("../images/sitewide/sprite.png") no-repeat 0 -850px;
                padding-left: 24px;
            }


            #ifp > footer nav a.ig {
                background: url("../images/sitewide/sprite.png") no-repeat 0 -1140px;
                padding-left: 24px;
            }

            #ifp > footer nav a.feed {
                background: url("../images/sitewide/feed-icon-24x24.gif") no-repeat;
                padding-left: 24px;
            }
            #ifp > footer .copyright {
                font-size: 11px;
                float: right;
            }

    #ifp > footer .supporters {
        background: #f2f2f2;
        padding: 12px 0 16px;
    }
        #ifp > footer .supporters p {
            font-size: 12px;
            line-height: 18px;
            color: var(--text-color-dark);
            position:relative;
        }
        #ifp > footer .supporters a.additional-supporters {
        	 position:absolute;
        	 right:0px;
        	 top:0px;
        	 text-decoration: none;
        }
        #ifp > footer .supporters ul {
            margin: 0;
            width: 932px;
            height: 45px;
            text-indent: -9999em;
            background: url("../images/sitewide/footer_sponsors.png") no-repeat 0 0;
            background-size:100%;
        }
            #ifp > footer .supporters ul li {
                display: inline;
            }


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ page specific styles (TODO: should be put into /Pages) */

/* Industry Connect */
.industrySearch-ShowAll{
	margin-bottom:20px;
}
.industrySearch-Form li{
	padding-bottom:1.5em;
}
.industrySearch-Form .checkboxes li label{
	min-height:2em;
	line-height:2em;
}
.industrySearch-Form .checkboxes input[type="checkbox"]{
	margin-right:8px;
}
.right fieldset.checkboxes li {
	border-top: 0px !important;
}
.right fieldset.checkboxes li:first-child {
	border-top: 0px !important;
}

/* Longtail Player */
.IFP-longtail-player{
	width:608px;
	height:367px;
}

/* nrelate */
.nrelate_bty .nr_img_div{
    margin:0px !important;
    display: inline-block;
}
.nrelate_bty .nr_panel {
    margin:0px !important;
    padding:6px !important;
}
.nrelate_bty .nr_text {
    margin-top:4px !important;
}
.nrelate_bty.nr_140 .nr_panel{
    width:141px !important;
}
/* Development Specific */
#dev-theme-data{
	position:absolute;
	width: 100px;
	padding: 5px;
	right: 4px;
	top: 34px;
	background: #c00;
	font-size: 10px;
	border-radius:2px;
	color:#fff;
	text-shadow: 0 -1px 0 #a33;
}

.twitter-timeline .avatar{
	display: none;
}

a.button {
    background-color: var(--btn-bgnd-dark);
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    text-align:center;
    height:auto;
    font-size:16px;
    line-height:18px;
    padding:15px 25px;
    display: inline-block;
}

 /* Modal interstitial */
.modal {
    display: none; /* Hidden by default */
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.8);
}

.modal-content {
    margin: 15% auto;
    padding: 40px;
    max-width: 640px;
    position: relative;
    overflow: hidden;
    margin-top: 10%;
}

.modal-content a, iframe {
    display: flex;
    align-items: center;
    justify-content: center;
}

.modal-content iframe {
    width: 100%;
}

.modal-content a img {
    max-width: 100%;
    height: auto;
    margin: auto;
}

.modal-close-btn {
    color: #ccc;
    position: absolute;
    top: 0;
    right: 0;
    font-size: 1.75rem;
    font-family: "Didot", sans-serif;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.modal-close-btn:hover,
.modal-close-btn:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
